/*
Theme Name: Lightning Child Sample
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/

img[src="https://chiba.yukari-gr.jp/wp-content/uploads/2019/03/tel_sp.png"] {
    display: none;
}

header img[src="https://chiba.yukari-gr.jp/wp-content/uploads/2019/03/tel.png"] {
    display: none;
}

.post .form-btn {
    background: #0b6;
    width: 100%;
    font-size: 24px;
    display: block;
    padding: 20px;
    text-align: center;
    color: #fff;
    margin-top: 30px;
    border-bottom: solid #008a4b 10px;
}

.post .form-btn:hover {
    opacity: 0.8;
}


.copySection p:last-of-type {
    display: none;
}


@media (max-width: 749px){
.top {
    display: none;
}
	img[src="https://chiba.yukari-gr.jp/wp-content/uploads/2019/03/tel_sp.png"] {
    height: 100px;
}
	